.room_moreimages img, .vikfx-thumbslide-thumbnails li img {
    display: inline-block;
    width: 56px;
    height: 40px;
}

.vbmaxminpeopleroom > div {
    display: inline-block;
    float: right;
    margin: 20px 5px 0 0;
}

.vbcalpricedaynum span {
    display: inline-block;
    background: darkseagreen;
    border: 1px solid darkseagreen;
    border-radius: 20px;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    line-height: 1.3em;
    padding: 2px;
    margin: 3px 0 3px;
}

.vbo-rdet-descprice-block {
	display: inline-block;
	border-top: none;
	border-bottom: none;
	margin: 0 0 25px 0;
	background: #FFF;
}

.vbo-rdet-descprice-block .vb_detcostroomdet {
    width: 100%;
    float: none;
	background: #fafafa;
}

.vbo-rdet-descprice-block .vbo-rdet-desc-cont {
    font-size: 13px;
    width: 100%;
    float: none;
	padding: 0px 0px;
	border-right: none;
}

.vblistroomnamedivprice {
    padding: 0;
}

.room_carats {
    width: initial;
    margin: 0 15px;
    display: block;
}

.vbo-show-avail {
    display: inline-block;
    padding: 15px 10px;
    border-radius: 3px;
    background: #15ab65;
    color: #fff;
    font-weight: 400;
    transition: all 400ms ease-in-out;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
    font-size: 20px;
}

.vbo-reqinfo-opener {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 3px;
    background: #708896;
    color: #fff;
    font-weight: 400;
    transition: all 400ms ease-in-out;
    max-width: 50%;
    width: 500px;
    text-align: center;
	margin-right:1%;
}

.vbo-show-rates {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 3px;
    background: #2e7da8;
    color: #fff;
    font-weight: 400;
    transition: all 400ms ease-in-out;
    max-width: 49%;
	width: 500px;
    text-align: center;
}

.vbo-reqinfo-cont {
    display: inline;
}

.vblegfree {
    overflow: hidden;
    width: 10px;
    height: 10px;
    background: darkseagreen;
    border: 1px solid darkseagreen;
    display: inline;
    padding: 0 4px 0 4px;
}

.vbo-availcalendars-cont h4 {margin: 0; font-size: 15px;}

form .vbselectm {
    background: none repeat scroll 0 0 #fbfbfb;
    border: none;
    font-family: inherit;
    font-size: 18px !important;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px 0 0 0;
    height: 55px;
    width: 100%;
    max-width: 400px;
    border-radius: 0;
    color: #15ab65;
}

.vbo-availcalendars-cont .vblegendediv {
    font-size: 12px;
}

.vbo-room-details-booking-wrapper .vbdivsearch form {margin: 0;}

.vbo-room-details-booking-wrapper .vbdivsearch {padding: 0 25px;}

.vbo-showprc-price-entry-rateplan {
    width: 65%;
    float: left;
}



/* MODULE */
.vbmodrooms .vbmodrooms-item {
    border: 0;
    padding: 0;
}

.vbmodroomsboxdiv {
    width: 100%;
    border-radius: 3px;
    background: #fff;
	transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s;
}

.vbinf {
    padding: 0 20px;
    text-align: center;
}

.vbmodrooms-divblock {
    border: 0;
    margin: 10px 0 0;;
    padding: 0;
	display: inline-block;
    width: 100%;
}

.vbmodroomscat {
    font-size: 12px;
	color: #cb4da6;
	font-weight: normal !important;
}

.vbmodroomsdesc {
    display: inline-block;
    width: 100%;
    margin: 5px 0 0 0;
    font-size: 14px;
    text-align: justify;
}

span.vbmodroomsname {
    font-weight: bold;
    font-size: 22px;
    color: #141414;
}

.vbmodroomsroomcost {
    display: inline-block;
    width: unset;
    float: right;
    font-size: 24px;
    margin: 0;
}

.vbmodroomsbeds {
    float: left;
    margin-top: 5px;
    font-size: 20px;
    color: #999;
}

.vbmodroomsview > a {
    display: inline-block;
    padding: 5px 10px;
    background: #69998a;
    border-radius: 0;
    border: none;
    color: #fff;
    width: 80%;
    margin: 20px 0 40px;
}

.vbmodhorsearch-hum-guests-count {
    border: 1px solid #ddd;
    padding: 4px 15px 4px;
    border-radius: 4px;
    display: flex;
    cursor: pointer;
    min-height: 53px;
}

.vbo-horizsearch-humanformat-wrap .vbsearchinputmodhors {
    background: #15ab65;
    font-size: 16px;
    padding: 17px 50px;
    margin-top: 0;
    line-height: 1.1em;
    height: auto;
}

.vbmodhorsearch-hum-guests-modifier {
    position: absolute;
    width: 285px;
    border: none;
    margin-top: 5px;
    border-radius: 0px;
    padding: 15px;
    z-index: 1000;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    background: #7aad8e;
}

.vbpricecalwarning {
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
}

.season-notice span {
    font-weight: bold;
}

#go-to-season {
    font-size: 12px;
    color: #15ab65;
    font-weight: bold;
    cursor: pointer;
}

.vbo-search-submit .btn {
    padding: 10px 50px !important;
    background: #064C69;
    font-size: 16px !important;
    color: #fff;
    border-radius: 0;
}

.vbdivsearch .vb-search-inner {
    font-size: 12px;
    margin: 15px auto 0;

}

.vbo-room-details-booking-wrapper {
    width: 100%;
    display: inline-block;
    max-width: 1125px;
}

.vbcurconv-menu {
    float: none;
    overflow: hidden;
    min-width: 100px;
}

.vbcurconv-menu select {
    display: inline-block;
    max-width: initial !important;
    height: 25px !important;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    min-width: unset;
    margin-bottom: 0 !important;
    border: 0;
    color: #cecece;
    font-size: 12px;
}

.vbcurconvcontainer {
    padding: 0;
    height: 30px !important;
    border-radius: .25rem;
    border: 0px solid #ced4da;
    margin-top: 23px;
    background: #444;
}

.vikgm_cnt_item.vikgm_cnt_title > h2 {
    font-weight: 400;
    font-size: 26px;
}

.vikgm_cnt_container {
    background: #2c2c2c;
    color: #fff;
}

























